Last modified: 2011-01-25 01:04:34 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 17476 - Run 'fix redirects' for nl.wikipedia (possibly more sites need it)
Run 'fix redirects' for nl.wikipedia (possibly more sites need it)
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal normal with 2 votes (vote)
: ---
Assigned To: Rob Halsell
: shell
Depends on:
Blocks: 16660
  Show dependency treegraph
 
Reported: 2009-02-13 13:22 UTC by Siebrand Mazeland
Modified: 2011-01-25 01:04 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Siebrand Mazeland 2009-02-13 13:22:47 UTC
Round the end of January there has been some time where created redirect source pages were not tagged as redirects, leading to redirect pages that did not redirect (ugh). One of the occurences was mentioned in the nl.wp village pump[2] and fixed by forcing an edit[1]. I fear there may be more in nl.wp, and that there may be more wikis with the same issues elsewhere in the Wikimedia universe.

On IRC IAlex tells me that there allegedly is a maintenance script to fix this. Please run it for nl.wikipedia, so that these inconsistencies are fixed.

[1] http://nl.wikipedia.org/w/index.php?title=Autoroute_de_Dudelange&diff=prev&oldid=15593465
[2] http://nl.wikipedia.org/w/index.php?title=Wikipedia:De_kroeg&oldid=15593609
Comment 1 Anatoliy Goncharov 2009-02-13 20:12:15 UTC
There is the same pproblem in Ukrainian Wikipedia: article did not recognize as redirect until Siebrand did not fix it: http://uk.wikipedia.org/w/index.php?diff=2263638&oldid=2227850.
Comment 2 Rob Halsell 2009-06-09 14:57:49 UTC
Running the refreshlinks script against nlwiki.  It will fix redirects.  It will take awhile to finish running.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links